.top-bar {
  background: transparent !important;
  box-shadow: none !important;
  border: none !important;
  padding: 16px 40px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}

.top-bar-inner {
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* Logo */
.logo-group {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo-icon {
  width: 50px;
  height: 50px;
}

/* Menu */
.navbar-menu {
  display: flex;
  gap: 22px;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  justify-content: center;
  flex: 1;
  transition: all 0.3s ease;
}

.navbar-menu li a {
  text-decoration: none;
  color: white;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  padding: 6px 10px;
  transition: color 0.3s ease;
  background: transparent !important;
}

/* Hover dan Active */
.navbar-menu li a:hover {
  color: yellow;
}

.navbar-menu li a.active {
  color: yellow !important;
  font-weight: bold;
}

.hamburger {
  display: none;
  cursor: pointer;
  font-size: 26px;
  color: white;
  z-index: 100;
}

/* Responsive */
@media (max-width: 768px) {
.hamburger {
    display: block;
  }

  .navbar-menu {
    display: none;
    flex-direction: column;
    align-items: center;
    background-color: #0026FF;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px 0;
    z-index: 98;
  }

  .navbar-menu.active {
    display: flex;
  }

  .navbar-menu li a {
    font-size: 16px;
    padding: 10px 0;
  }
}
